import { makeStyles } from '@mui/styles';
var margin = 2;
export var useChipStyles = makeStyles({
    root: {
        height: '28px',
        backgroundColor: 'rgba(43, 152, 240, 0.12)',
        maxWidth: "calc(100% - ".concat(margin * 2, "px)"),
        margin: "".concat(margin, "px"),
        '& $deleteIcon': {
            height: 18,
            width: 18,
            color: 'rgba(0,0,0,0.38)',
            marginRight: '8px'
        }
    },
    deleteIcon: {},
    label: {
        overflow: 'hidden'
    }
});
export var useStyles = makeStyles(function (theme) { return ({
    container: {
        display: 'flex',
        alignItems: 'center',
        width: '100%'
    },
    label: {
        overflow: 'hidden',
        textOverflow: 'ellipsis',
        whiteSpace: 'pre'
    },
    count: {
        color: theme.palette.text.secondary,
        fontSize: '13px',
        letterSpacing: 0,
        lineHeight: '15px',
        marginLeft: 8
    }
}); });
